RubyGems Navigation menu

unicode-display_width 2.2.0

[Unicode 14.0.0] Determines the monospace display width of a string using EastAsianWidth.txt, Unicode general category, and other data.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.5.0 - October 01, 2023 (13.0 KB)
  2. 2.4.2 - January 04, 2023 (13.0 KB)
  3. 2.4.1 - January 03, 2023 (12.5 KB)
  4. 2.4.0 - January 03, 2023 (12.5 KB)
  5. 2.3.0 - September 14, 2022 (12.5 KB)
  6. 2.2.0 - June 24, 2022 (12.0 KB)
显示所有版本 (共 38 个)

Development 依赖 (2):

rake ~> 13.0
rspec ~> 3.4

业主:

推送:

作者:

  • Jan Lelis

SHA 256 校验和:

967fa4071b42b2c4afab8375c4f464392c5fb956959c0ceeb3cea0f4cd648eda

下载总量 505,649,007

这个版本 12,197,626

许可:

MIT

需要的 Ruby 版本: >= 1.9.3

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: